#### インバーターを直接接続してデータを表示する方法

iSolarCloud アプリを開き、ログイン ページの下部で「デバイスにログイン」をクリックし、現在インバーターにより使用されている通信モードに従って WLAN または Bluetooth を選択肢、ログイン操作の指示に従います。ログインが完了すると、インバーターのデータを表示できます。

#### グリッド過電圧 (障害コード:2, 3, 14, 15)

原因:

グリッド電圧が設定電圧保護値より高い、または高電圧継続時間が設定 HVRT 値より長い。

対策:

通常、グリッドが正常に戻ると、インバーターは自動的にグリッドに再接続されます。障害が継続して発生する場合は、次の手順に従ってください。

1. 実際のグリッド電圧を測定し、グリッド電圧が設定値よりも高い場合は、地域の電力会社に対策を問い合わせてください。

2. アプリまたは LCD を介して保護パラメータが適切に設定されているかを確認し、地域の電力事業者の同意を得て過電圧保護値を変更してください。

3. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### グリッド不足電圧 (障害コード:4, 5)

原因:

グリッド電圧が設定された電圧保護値を下回っている。

対策:

通常、グリッドが正常に戻ると、インバーターは自動的にグリッドに再接続されます。障害が継続して発生する場合は、次の手順に従ってください。

1. 実際のグリッド電圧を測定し、グリッド電圧が設定値よりも低い場合は、地域の電力会社に対策を問い合わせてください。

2. アプリまたは LCD を使用して、保護パラメータが適切に設定されているかを確認します。

3. AC ケーブルがしっかりと固定されているかを確認します。

4. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### グリッド過周波数 (障害コード:8)

原因:

グリッド周波数が設定された周波保護値を上回っている。

対策:

通常、グリッドが正常に戻ると、インバーターは自動的にグリッドに再接続されます。障害が継続して発生する場合は、次の手順に従ってください。

1. 実際のグリッド周波数を測定し、グリッド周波数が設定範囲を超えている場合は、地域の電力会社に対策を問い合わせてください。

2. アプリまたは LCD を使用して、保護パラメータが適切に設定されているかを確認します。

3. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### グリッド不足周波数 (障害コード:9)
原因:

グリッド周波数が設定された周波保護値を下回っている。

対策:

通常、グリッドが正常に戻ると、インバーターは自動的にグリッドに再接続されます。障害が継続して発生する場合は、次の手順に従ってください。

1. 実際のグリッド周波数を測定し、グリッド周波数が設定範囲を超えている場合は、地域の電力会社に対策を問い合わせてください。

2. アプリまたは LCD を使用して、保護パラメータが適切に設定されているかを確認します。

3. 障害が上記に起因するものでなく、継続して発生する場合は、Sungrow のサービス部門にお問い合わせください。

#### グリッド停電 (障害コード: 10)

原因:

1. グリッドに電力が供給されていない。

2. AC 回路または AC スイッチが切断されている。

対策:

通常、グリッドが正常に戻ると、インバーターは自動的にグリッドに再接続されます。障害が継続して発生する場合は、次の手順に従ってください。

1. グリッドが電力を確実に供給しているかを確認します。

2. AC ケーブルがしっかりと固定されているかを確認します。

3. AC ケーブルが正しい端子に接続されているか (送電線と N 線の配置が正しいか) を確認します。

4. AC 遮断器がトリップしていないかを確認します。

5. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。


#### 漏洩電流超過 (障害コード:12)

原因:

インバーター運転時に漏れ電流が基準値を超えている。

対策:

1. 障害は日光不足または湿った環境が原因になっている可能性があり、環境が改善するとインバーターはグリッドに再接続されます。

2. 環境が正常な場合は、AC ケーブルと DC ケーブルが十分に絶縁されているかを確認します。

3. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### グリッド異常 (障害コード:13)

原因:

インバーターがグリッドに接続される前にセルフテストを実行し、グリッドが異常である場合に障害が発生する。

対策:

通常、グリッドが正常に戻ると、インバーターは自動的にグリッドに再接続されます。障害が継続して発生する場合は、次の手順に従ってください。

1. 実際のグリッド周波数を測定し、グリッドのパラメーターが設定値を超えている場合は、地域の電力会社に対策を問い合わせてください。

2. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### グリッド電圧不平衡 (障害コード:17)

原因:

インバーターが不平衡な三相グリッド電圧を検出する。

対策:

通常、グリッドが正常に戻ると、インバーターは自動的にグリッドに再接続されます。障害が継続して発生する場合は、次の手順に従ってください。

1. グリッド電圧を実測します。グリッドの相電圧が大きく異なる場合は、電力会社に対策を問い合わせてください。

2. 三相の電圧差が地域の電力会社の許容範囲内である場合は、アプリまたは LCD を通してグリッド電圧不平衡パラメータを変更します。

3. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### PV 逆接続障害 (障害コード:28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

原因:

接続されているストリングの極性が逆である。

対策:

1. 対応するストリングの極性が逆でないかを確認します。その場合は、DC スイッチを切断して、放射照度が低下しストリング電流が 0.5A 未満に下がったら極性を調整します。

2. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

*コード 28 ～ 29 は、それぞれ PV1 ～ PV2 に対応します。
*コード 448 ～ 479 は、それぞれストリング 1 ～ 32 に対応します。

#### PV 逆接続アラーム (障害コード: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
原因:

PV の極性が逆である。

対策:

1. 対応する PV 入力側の極性を確認し、逆であれば修正します。

2. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

*コード 532 ～ 547 は、それぞれストリング 1 ～ 16 に対応します。
*コード 564 ～ 579 は、それぞれストリング 17 ～ 32 に対応します。

#### PV 異常アラーム (障害コード: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

原因:

短絡、オープン ループ、または低電流。

対策:

インバーターの電圧と電流の異常を確認して、アラームの原因を判断します。

1. 対応するモジュールが遮蔽されていないかを確認します。遮蔽がある場合はそれを取り外し、モジュールに汚れがないことを確認します。

2. PV モジュールの配線が緩んでいないかを確認し、緩んでいる場合はケーブルを接続し直して確実に接続します。

3. DC ヒューズに損傷がないかを確認し、損傷がある場合は交換します。

4. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

*コード 548 ～ 563 は、それぞれストリング 1 ～ 16 に対応します。
*コード 580 ～ 595 は、それぞれストリング 17 ～ 32 に対応します。

#### 過度に高い周囲温度 (障害コード:37)

原因:

1. キャビネットの温度が過度に高い。

2. 周囲温度が過度に高い。

対策:

通常、内部温度またはモジュール温度が正常に戻ると、インバーターは運転を再開します。障害が継続して発生する場合は、次の手順に従ってください。

1. インバーターの周囲温度が高すぎないかを確認します。

2. インバーターが通気性の良い場所にあるかを確認します。

3. インバーターが直射日光に曝されていないかを確認します。曝されている場合は、何らかの日除け対策を講じてください。

4. ファンが正常に動作しているかを確認します。動作していない場合、ファンを交換します。

5. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### 低い周囲温度 (障害コード:43)

原因:

周囲温度が保護値を下回っている。

対策:

インバーターを停止し、接続を切断します。周囲温度が動作温度範囲内に上昇したら、インバーターを再起動します。

#### システムの絶縁抵抗低下 (障害コード:39)

原因:

PV モジュールの接地絶縁抵抗が基準値を下回っている。

対策:

インバーターが正常な状態に戻るまでお待ちください。障害が継続して発生する場合は、次の手順に従ってください。

1. ISO 抵抗保護値が高すぎないかどうかをアプリまたは LCD で確認し、地域の規制に準拠していることを確認します。

2. ストリングと DC ケーブルの接地抵抗を確認します。短絡または絶縁層の損傷が見られる場合には、是正措置を講じてください。

3. ケーブルが正常で、障害が雨の日に発生している場合は、天候が回復してから再度確認します。

4. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### 接地ケーブル障害 (障害コード:106)

原因:

1. 接地ケーブルの接触不良。

2. 接地ケーブルの接続異常。

対策:

1. AC ケーブルが正しく接続されているかを確認します。

2. 接地ケーブルと送電線の間の絶縁が正常かどうかを確認します。

3. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### AFCI 障害 (障害コード:88)

原因:

インバーターの DC 側で AFCI 障害が発生する。

対策:

1. DC 電源を切断し、DC ケーブルに損傷がないか、接続端子やヒューズに緩みがないか、接触不良がないか、部品が焼けていないかなどを確認します。ケーブルに損傷があれば交換し、端子やヒューズに緩みがあればしっかりと固定し、焼けた部品があれば交換します。

2. 手順 1 を実施後、DC 電源を再接続し、アプリまたは LCD を使用して AFCI 障害を解消します。その後、インバーターは正常な状態に戻ります。

3. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### オフグリッド負荷過電力障害 (障害コード:51)

原因:

オフグリッド ポートで負荷にアクセスするために必要な電力が、PV/バッテリが供給できる電力を上回っている。

対策:

1. オフグリッド ポートの負荷電力を下げるか、一部の負荷を遮断します。

2. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### メーター/CT の逆接続アラーム (障害コード:84)

原因:

給電電力がインバーターの出力電力より 300 W 大きく、これが 5 分間続いたことをメーターが検知すると、アラームが発生する。

対策:

1. メーターが間違った位置に接続されていないかを確認します。

2. メーターの入力配線、出力配線の方向が逆になっていないかを確認します。

3. 後付けシステムが可能な場合は、既存インバーターの定格電力設定が正しいかを確認します。

#### メーター通信の異常アラーム (障害コード:514)

原因:

1. メーターとインバーター間の通信ケーブルが切断されている。

2. メーターまたはインバーターの通信端子の接触不良。

対策:

1. 通信ケーブルおよび端子に異常がないかを確認し、ある場合は修正します。

2. メーターの通信ケーブルを再接続します。

3. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### グリッド競合 (障害コード:323)

原因:

インバーターがオフグリッド モードに設定されている場合に、オングリッド出力ポートまたはオフグリッド出力ポートが実グリッドに接続されている。

対策:

1. 出力ポートが実グリッドに接続されているかを確認し、接続されている場合はグリッドから切断します。

2. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### 並列通信アラーム (障害コード: 75)

原因:

並列接続されたインバーター間の通信エラー。

対策:

1. 通信ケーブルおよび端子に異常がないかを確認し、ある場合は修正します。

2. 通信ケーブルを再接続します。

3. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### BMS 通信障害 (障害コード:714)

原因:

1. バッテリとインバーター間の通信ケーブルが切断されている。

2. バッテリまたはインバーターの通信端子の接触不良。

対策:

1. 通信ケーブルおよび端子に異常がないかを確認し、ある場合は修正します。

2. バッテリの通信ケーブルを再接続します。

3. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### バッテリ接続異常 (障害コード:716)

原因:

1. バッテリの極性が逆である。

2. バッテリ電源ケーブルが接続されていない。

3. バッテリ電圧が低い。

4. 充放電回路のリレーへの障害。

対策:

1. 極性が逆になっていないか、電源ケーブルが切断されていないかを確認します。その場合、是正措置を講じてください。

2. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

#### バッテリ アラーム (障害コード:932,933,934,935,937,939,964)

原因:

バッテリ自体、使用環境、バッテリに対する操作に起因してわずかな異常が発生した場合、アラームが報告される。

対策:

通常、バッテリは自動的に正常な状態に戻ります。アラームが長時間持続する場合には、以下の手順を実行します。

1. 過熱アラームや低温アラームなど、アラームが周囲温度に関連する場合、排熱状態を改善するなどの措置を行い、温度を下げます。

2. 障害が継続して発生する場合は、バッテリ メーカーにお問い合わせください。

#### バッテリ障害 (障害コード:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

原因:

バッテリ自体、使用環境、バッテリに対する操作に起因してバッテリ異常が発生した場合、障害が報告される。

対策:

1. バッテリの電圧が異常な場合、バッテリ電源ケーブルに異常 (接続が逆、緩いなど) がないかを確認します。ある場合、バッテリ電源ケーブルを正しく接続します。

2. バッテリの電源ケーブルが正しく接続されている場合、バッテリのリアルタイムの電圧に異常がないかを確認します。異常がある場合、バッテリ メーカーにお問い合わせください。異常が確認できない場合は、SUNGROW にお問い合わせください。

3. バッテリの温度障害については、排熱性能を向上させ、温度を下げる対策を講じます。

4. 障害が継続して発生する場合は、SUNGROW にお問い合わせください。

#### システム障害 (障害コード:7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

原因:

1. システムの内部モジュールに異常がある。

2. システム関連の配線や端子に異常がある。

対策:

1. システムが正常な状態に戻るまで待ちます。

2. AC スイッチおよび DC スイッチを切断します。バッテリがある場合は、バッテリ側のスイッチを切断します。15 分待った後、AC スイッチと DC スイッチを順番に接続して、システムを再起動します。障害が継続して発生する場合は、SUNGROW にお問い合わせください。

#### システム アラーム (障害コード:59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

原因:

1. システムの内部モジュールに異常がある。

2. システム関連の配線や端子に異常がある。

対策:

1. インバーターは動作を継続できます。

2. 関連するケーブルや端子に異常がないか、異物などの環境異常がないかを確認し、必要に応じて是正処置を講じます。

3. アラームが繰り返し発生する場合は、SUNGROW にお問い合わせください。


#### MPPT 逆接続 (障害コード:264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

原因:

接続されている MPPT の極性が逆である。

対策:

1. 対応する MPPT の極性が逆でないかを確認します。その場合は、DC スイッチを切断して、放射照度が低下しストリング電流が 0.5A 未満に下がったら極性を調整します。

2. 障害が上記に起因するものでなく、継続して発生する場合は、SUNGROW にお問い合わせください。

*コード 264 ～ 279 は、それぞれ MPPT 1 ～ 20 に対応します。

#### 昇圧コンデンサー過電圧アラーム (障害コード:332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

原因:

昇圧コンデンサーの電圧が、事前設定アラームしきい値を上回っている。

対策:

1. 装置は動作を継続できます。

2. 関連するケーブルや端子に異常がないか、異物などの環境異常がないかを確認し、必要に応じて是正処置を講じます。

3. アラームが繰り返し発生する場合は、SUNGROW にお問い合わせください。

#### 昇圧コンデンサー過電圧障害 (障害コード:364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

原因:

昇圧コンデンサーの電圧が、事前設定障害しきい値を上回っている。

対策:

AC スイッチおよび DC スイッチを切断します。バッテリがある場合は、バッテリ側のスイッチを切断します。15 分待った後、AC スイッチと DC スイッチを順番に接続して、システムを再起動します。障害が継続して発生する場合は、SUNGROW にお問い合わせください。