#### WiFi または E-Net モジュールが正しくインストールされた後、iSolarCloud アプリで発電所を作成中に機器を取得するのに失敗した。

1. WiFi または E-Net モジュールのインジケーターの状態を確認し、異常がないかを確認します。

2. ホーム ルーターの設定を確認し、DHCP (IP アドレスの割り当てに使用) が有効になっているかを確認します。有効でない場合は、DHCP を有効化します。そうでない限り、WiFi または E-Net モジュールはネットワークに正常にアクセスできません。

#### iSolarCloud アプリで WLAN 設定を完了した後、他の画面に「利用可能なネットワークがありません」と表示される。

WLAN の設定が完了したら、iSolarCloud アプリのモニタリング機能を有効にするために、アプリでインバーターの WLAN ホットスポットから切断し、携帯電話でホーム ルーターまたはモバイル データ ネットワークに接続します。

#### E-Net インジケーターの状態の説明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>インジケーター (マーク)</th> <th>LED の色</th> <th>LED の状態</th> <th>説明</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN インジケーター<br>(RUN)</td> <td rowspan="2">青</td>
<td>オフ</td><td>接続が異常で、モジュールが正常に動作していません。</td></tr>
<tr><td>オン</td><td>モジュールは正常に接続され、正常に動作しています。</td></tr>
<tr><td rowspan="3">通信インジケーター<br>(COM)</td> <td rowspan="3">緑</td>
<td>オフ</td><td>モジュールとインバーター間の通信に異常が発生しています。</td></tr>
<tr><td>オン</td><td>モジュールに IP アドレスが割り当てられ、ホーム ルーターに正常に接続されています。</td></tr>
<tr><td>点滅</td><td>モジュールに IP アドレスが割り当てられておらず、ホーム ルーターに接続できません。</td></tr>
<tr><td rowspan="3">ネットワーク インジケーター<br>(NET)</td><td rowspan="3">黄</td>
<td>オフ</td><td>データ サーバーに接続できません。</td></tr>
<tr><td>オン</td><td>データ サーバーに正常に接続されています。</td></tr>
<tr><td>点滅</td><td>ファームウェアのアップデートが進行中です。</td></tr>
</tbody>
</table> </escape>
ホーム ルーターの設定完了後、E-Net がデータ サーバーに正常に接続され、NET インジケーターが点灯するまで約 10 分かかる場合があります。

#### WiFi インジケーターの状態の説明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>インジケーター (マーク)</th> <th>LED の色</th> <th>LED の状態</th> <th>説明</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN インジケーター<br>(RUN)</td> <td rowspan="2">青</td>
<td>オフ</td><td>モジュールが正常に動作していません。</td></tr>
<tr><td>オン</td><td>モジュールが正常に動作しています。</td></tr>
<tr><td rowspan="3">通信インジケーター<br>(COM)</td> <td rowspan="3">緑</td>
<td>オフ</td><td>ホーム ルーターに接続できません。</td></tr>
<tr><td>オン</td><td>ホーム ルーターに正常に接続しています。</td></tr>
<tr><td>点滅</td><td>ホーム ルーターへの接続を試みています。</td></tr>
<tr><td rowspan="4">ネットワーク インジケーター<br>(NET)</td><td rowspan="4">黄</td>
<td>オフ</td><td>データ サーバーに接続できません。</td></tr>
<tr><td>オン</td><td>データ サーバーに正常に接続されています。</td></tr>
<tr><td>高速点滅</td><td>アップグレードが進行中です。</td></tr>
<tr><td>低速点滅</td><td>インバーターとの通信が中断されています。</td></tr>
</tbody>
</table> </escape>
ホーム ルーターの設定完了後、モジュールのワイヤレス ネットワークがデータ サーバーに正常に接続され、NET インジケーターが点灯するまで約 10 分かかる場合があります。

#### WiNet (WiNet-S および WiNet-S2) インジケーターの状態の説明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>インジケーター (マーク)</th> <th>LED の色</th> <th>LED の状態</th> <th>説明</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN インジケーター<br>(RUN)</td> <td rowspan="4">緑/赤</td>
<td>オフ</td><td>外部電源に接続されていません。</td></tr>
<tr><td>低速点滅 (緑)</td><td>正常に動作しています。</td></tr>
<tr><td>高速点滅 (緑)</td><td>ネットワーキング モード中です。</td></tr>
<tr><td>赤</td><td>モジュール障害が発生しています。</td></tr>
<tr><td rowspan="4">ネットワーク インジケーター<br>(WLAN)</td> <td rowspan="4">青</td>
<td>オフ</td><td>WiFi に接続されていません。</td></tr>
<tr><td>オン</td><td>WiFi に接続されています。</td></tr>
<tr><td>低速点滅</td><td>データ通信が進行中です。</td></tr>
<tr><td>高速点滅</td><td>EasyConnect モード中です。この時点では、ワイヤレス ホットスポットはオフです。</td></tr>
<tr><td rowspan="3">ネットワーク インジケーター<br>(LAN)</td><td rowspan="3">緑/赤</td>
<td>オフ</td><td>イーサネットに接続されていません。</td></tr>
<tr><td>緑</td><td>イーサネットに接続されています。</td></tr>
<tr><td>緑で数秒に 1 回赤</td><td>データ通信が進行中です。</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>インジケーター (マーク)</th> <th>LED の色</th> <th>LED の状態</th> <th>説明</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN インジケーター<br>(RUN)</td> <td rowspan="4">緑/赤</td>
<td>オフ</td><td>外部電源に接続されていません。</td></tr>
<tr><td>低速点滅 (緑)</td><td>正常に動作しています。</td></tr>
<tr><td>高速点滅 (緑)</td><td>ネットワーキング モード中です。</td></tr>
<tr><td>赤</td><td>モジュール障害が発生しています。</td></tr>
<tr><td rowspan="5">ネットワーク インジケーター<br>(WLAN)</td> <td rowspan="5">青</td>
<td>オフ</td><td>WiFi に接続されていません。</td></tr>
<tr><td>オン</td><td>WiFi に接続されています。</td></tr>
<tr><td>低速点滅</td><td>データ通信が進行中です。</td></tr>
<tr><td>高速点滅</td><td>EasyConnect モード中です。この時点では、ワイヤレス ホットスポットはオフです。</td></tr>
<tr><td>障害点滅</td><td>WiFi に接続して 1 分後、データ通信がありません。</td></tr>
<tr><td rowspan="4">ネットワーク インジケーター<br>(LAN)</td><td rowspan="4">緑/赤</td>
<td>オフ</td><td>イーサネットに接続されていません。</td></tr>
<tr><td>緑</td><td>イーサネットに接続されています。</td></tr>
<tr><td>低速点滅 (赤)</td><td>データ通信が進行中です。</td></tr>
<tr><td>障害点滅</td><td>イーサネットに接続して 1 分後、データ通信がありません。</td></tr>
</tbody>
</table> </escape>

#### WiFi-P2 インジケーターの状態の説明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>インジケーター (マーク)</th> <th>LED の色</th> <th>LED の状態</th> <th>説明</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN インジケーター<br>(RUN)</td> <td rowspan="3">緑/赤</td>
<td>オフ</td><td>外部電源に接続されていません。</td></tr>
<tr><td>低速点滅 (緑)</td><td>正常に動作しています。</td></tr>
<tr><td>赤</td><td>モジュール障害が発生しています。</td></tr>
<tr><td rowspan="4">ネットワーク インジケーター<br>(WLAN)</td> <td rowspan="4">青</td>
<td>オフ</td><td>WiFi に接続されていません。</td></tr>
<tr><td>オン</td><td>WiFi に接続されています。</td></tr>
<tr><td>低速点滅</td><td>データ通信が進行中です。</td></tr>
<tr><td>高速点滅</td><td>EasyConnect モード中です。この時点では、ワイヤレス ホットスポットはオフです。</td></tr>
</tbody>
</table> </escape>

#### Eye (Eye V25、Eye V4、Eye S2、EyeM2) インジケーターの状態の説明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>インジケーター (マーク)</th><th>LED の状態</th><th>説明</th>
</thead>
<tbody>
<tr>
<td rowspan="2">モジュール RUN インジケーター<br>(RUN)</td>
<td>毎秒点滅</td><td>モジュールが正常に動作しています。</td></tr>
<tr><td>不規則な点滅、オン、オフ</td><td>モジュールが正常に動作していません。</td></tr>
<tr><td rowspan="2">インバーター通信インジケーター<br>(COM)</td>
<td>毎秒点滅</td><td>インバーターとの通信は正常です。</td></tr>
<tr><td>不規則な点滅、オン、オフ</td><td>インバーターとの通信に異常が発生しています。</td></tr>
<tr><td rowspan="2">ネットワーキング インジケーター<br>(NET)</td>
<td>オン</td><td>バックグラウンド サーバーに正常に接続されています。</td></tr>
<tr><td>オフ</td><td>バックグラウンド サーバーとの通信に異常が発生しています。</td></tr>
</tbody>
</table> </escape>

#### EyeS4-EU インジケーターの状態の説明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>インジケーター (マーク)</th> <th>LED の色</th> <th>LED の状態</th> <th>説明</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN インジケーター<br>(RUN)</td> <td rowspan="3">緑/赤</td>
<td>オフ</td><td>外部電源に接続されていません。</td></tr>
<tr><td>点滅 (緑)</td><td>正常に動作しています。</td></tr>
<tr><td>赤</td><td>モジュール障害が発生しています。</td></tr>
<tr><td rowspan="3">ネットワーク インジケーター<br>(4G)</td> <td rowspan="3">青</td>
<td>オフ</td><td>4G に接続されていません。</td></tr>
<tr><td>オン</td><td>データ通信なしで 4G に接続されています。</td></tr>
<tr><td>点滅</td><td>データ通信が進行中です。</td></tr>
<tr><td rowspan="3">ネットワーク インジケーター<br>(WLAN)</td><td rowspan="3">青</td>
<td>オフ</td><td>WiFi に接続されていません。</td></tr>
<tr><td>オン</td><td>WiFi に接続されています。</td></tr>
<tr><td>点滅</td><td>データ通信が進行中です。</td></tr>
</tbody>
</table> </escape>

#### EyeM4 インジケーターの状態の説明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>インジケーター (マーク)</th> <th>LED の色</th> <th>LED の状態</th> <th>説明</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN インジケーター<br>(RUN)</td> <td rowspan="3">緑/赤</td>
<td>オフ</td><td>モジュールの電源が入っていません。</td></tr>
<tr><td>点滅 (緑)</td><td>モジュールが正常に動作しています。</td></tr>
<tr><td>赤</td><td>モジュールが接続されているインバーターに障害が発生しています。</td></tr>
<tr><td rowspan="3">ネットワーク インジケーター<br>(4G)</td> <td rowspan="3">青</td>
<td>オフ</td><td>4G に接続されていません。</td></tr>
<tr><td>オン</td><td>データ通信なしで 4G に接続されています。</td></tr>
<tr><td>点滅</td><td>データ通信が進行中です。</td></tr>
<tr><td rowspan="3">ネットワーク インジケーター<br>(WLAN)</td><td rowspan="3">青</td>
<td>オフ</td><td>WiFi に接続されていません。</td></tr>
<tr><td>オン</td><td>WiFi に接続されています。</td></tr>
<tr><td>点滅</td><td>データ通信が進行中です。</td></tr>
</tbody>
</table> </escape>

#### Logger1000 (Logger1000A/B および Logger1000A-EU) インジケーターの状態の説明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A および Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>インジケーター (マーク)</th> <th>LED の色</th> <th>LED の状態</th> <th>説明</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN インジケーター<br>(RUN)</td> <td rowspan="4">緑/赤</td>
<td>オフ</td><td>外部電源に接続されていません。</td></tr>
<tr><td>点滅 (緑)</td><td>正常に動作しています。</td></tr>
<tr><td>点滅 (赤)</td><td>機器のアラーム</td></tr>
<tr><td>赤</td><td>Logger1000 に障害が発生しています。</td></tr>
<tr><td rowspan="3">ネットワーク インジケーター<br>(4G)</td> <td rowspan="3">青</td>
<td>オフ</td><td>データ通信なし</td></tr>
<tr><td>オン</td><td>4G に接続しています。</td></tr>
<tr><td>点滅</td><td>データ通信が進行中です。</td></tr>
<tr><td rowspan="3">ネットワーク インジケーター<br>(WLAN)</td><td rowspan="3">青</td>
<td>オフ</td><td>データ通信なし</td></tr>
<tr><td>オン</td><td>WiFi に接続されています。</td></tr>
<tr><td>点滅</td><td>データ通信が進行中です。</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>インジケーター (マーク)</th> <th>LED の色</th> <th>LED の状態</th> <th>説明</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN インジケーター<br>(RUN)</td> <td rowspan="4">緑/赤</td>
<td>オフ</td><td>外部電源に接続されていません。</td></tr>
<tr><td>点滅 (緑)</td><td>正常に動作しています。</td></tr>
<tr><td>点滅 (赤)</td><td>機器のアラーム</td></tr>
<tr><td>赤</td><td>Logger1000 に障害が発生しています。</td></tr>
<tr><td rowspan="3">ネットワーク インジケーター<br>(WLAN)</td><td rowspan="3">青</td>
<td>オフ</td><td>データ通信なし</td></tr>
<tr><td>オン</td><td>WiFi に接続されています。</td></tr>
<tr><td>点滅</td><td>データ通信が進行中です。</td></tr>
</tbody>
</table> </escape>